####   NTC-Widerstandskennlinie #################################################################

####   Datei mit Mewerten: NTC.dat

####   Plot: DF9GH




set termoption enhanced       ### momentanes Ausgabefenster mit erweiterten Optionen ("enhanced")

set grid                                                                  ### Achsengitter setzen

set title "NTC-Widerstandskurve"                                                  ### berschrift

set xlabel "Umgebungstemperatur   []"                                      ### Titel der x-Achse

set ylabel "Widerstand R_T   [Ohm]"                                         ### Titel der y-Achse

f(x) = a*exp(b/(273+x))                                    ### NTC-Widerstandsfunktion definieren

fit f(x) "NTC.dat" via a, b                       ### Funktion an Mewerte fitten ("anschmiegen")

plot "NTC.dat", f(x)                                  ### Mewerte und gefittete Funktion plotten